configure.ac: set package version to 3.0.0
[enigma2.git] / enigma2.pc.in
2008-05-06 Andreas Monzneradd correct file for package config